class:exprList {Biobase} | R Documentation

## Class Union of a List and an Environment

### Description

The `exprList` class defines a `classUnion` for `list`s and `environment`s. This allows programmers to choose their implementation. Environments will be more efficient if there are a number of objects or if there are large static objects that will be passed to functions. Be very, very careful of using environments to pass around objects that might get altered.

### Objects from the Class

A virtual Class: No objects may be created from it.

### Methods

`eList(eSet, exprList)<-`:
  A replacement method for `eSet`s.

### Author(s)

Biocore

### See Also

`list`,`environment`,`eSet`

### Examples

[Package Biobase version 1.16.3 Index]